curl --request GET \
--url https://api.hubapi.com/cms/v3/pages/landing-pages/folders/{objectId}/revisions/{revisionId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": {
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
},
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"email": "<string>",
"fullName": "<string>",
"id": "<string>"
}
}Recupera una versión anterior de una carpeta, especificada por el ID de la carpeta y el ID de revisión.
curl --request GET \
--url https://api.hubapi.com/cms/v3/pages/landing-pages/folders/{objectId}/revisions/{revisionId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": {
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
},
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"email": "<string>",
"fullName": "<string>",
"id": "<string>"
}
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation